<?xml version="1.0"?>

<window id="default" hidechrome="true"
  xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
  <popup id="tray-menu">
      <menuitem label="Open Yoono" oncommand="trayIcon.restore()" />
      <menuseparator />
      <menuitem label="Add Social Network/IM" oncommand="trayIcon.addNetwork();" />
      <menuitem label="Options" oncommand="trayIcon.showFriendsConfig(event);" />
      <menuseparator />
      <menuitem label="Exit" oncommand="trayIcon.quit();" />
    </popup>
</window>
